from plotly.express import bar
import pandas as pd

data = pd.DataFrame({
    "product": ["stylo", "clavier", "souris", "écran"],
    "price": [1.99, 15.99, 8.99, 129.99],
})
figure = bar(data, x="product", y="price", title="Prix", template="seaborn")
figure.show(renderer="browser")
